### Method

# Adw MultiLayoutView get_layout

since: 1.6

#### Declaration [src]

    AdwLayout*
    adw_multi_layout_view_get_layout (
      AdwMultiLayoutView* self
    )

#### Description [src]

Gets the currently used layout of `self`.

Available since: 1.6

Gets property | `Adw.MultiLayoutView:layout`

#### Return value

Type: `AdwLayout`

The current layout.

The returned data is owned by the instance.
The return value can be `NULL`.